.button {
    padding: 1rem 1.5rem;
    border: thin solid #24a0ed;
    color: #24a0ed;
    background-color: white;
    border-radius: 5px;
    font-size: 1rem;

    &:hover {
        color: white;
        background-color: #24a0ed;
    }
}